/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-logo img {
    width: 350px;
}


.fusion-accordian .panel-heading .panel-title a {
    background-color: #fff;
	color:#102f44;
}

.fusion-accordian .toggle-content {
	background-color: #fff;
}


.fusion-accordian .panel-title .fusion-toggle-heading {
  color:#102f44;
}

.fusion-accordian .toggle-content {
 color:#102f44 !important;
}

img {
    margin-top: 40px;
    margin-bottom: 40px;
}

.fusion-logo img {
    width: 350px;
    margin-top: 0px;
    margin-bottom: 0px;
}